{
  "name": "onsite-service-admin-view",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --port 8110",
    "build": "vue-cli-service build",
    "release": "vue-cli-service build --mode release",
    "test": "vue-cli-service build --mode test",
    "dev-server": "vue-cli-service build --mode dev-server",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@antv/data-set": "0.10.1",
    "@antv/g2": "4.2.4",
    "@babel/polyfill": "7.0.0",
    "@babel/runtime": "7.2.0",
    "ant-design-vue": "1.7.8",
    "axios": "0.18.0",
    "dayjs": "1.7.7",
    "enquire.js": "2.1.6",
    "js-cookie": "2.2.0",
    "js-file-download": "0.4.5",
    "lodash.get": "4.4.2",
    "lodash.pick": "4.4.0",
    "nprogress": "0.2.0",
    "simple-lightbox": "^2.1.0",
    "vue": "2.6.11",
    "vue-ls": "3.2.0",
    "vue-router": "3.0.1",
    "vuex": "3.0.1",
    "wangeditor": "^4.7.5"
  },
  "devDependencies": {
    "@babel/plugin-transform-runtime": "7.2.0",
    "@vue/cli-plugin-babel": "3.2.0",
    "@vue/cli-plugin-eslint": "3.2.0",
    "@vue/cli-service": "3.2.0",
    "babel-eslint": "10.0.1",
    "babel-plugin-import": "1.11.0",
    "eslint": "5.8.0",
    "eslint-plugin-vue": "6.2.2",
    "less": "3.8.1",
    "less-loader": "4.1.0",
    "vue-template-compiler": "2.6.11"
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
